package com.fusi24.entryPermitScanner.data.entity;

public class DataAuth {

    private String rfidCode;

    public String getRfidCode() {
        return rfidCode;
    }

    public void setRfidCode(String rfidCode) {
        this.rfidCode = rfidCode;
    }
}
